<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -5.264 </x-m>
      <y-m> -3.910 </y-m>
      <z-m> -4.349 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground1.xml</path>
    <offsets>
      <x-m> -5.264 </x-m>
      <y-m>  3.910 </y-m>
      <z-m> -4.349 </z-m>
    </offsets>
  </model>

  <!-- Tail wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> 11.053 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.613 </z-m>
    </offsets>
  </model>

</PropertyList>
